import apiRequest from '@/network/http/apiRequest'

/**
 * 单文件上传
 * @param data
 */
export function uploadFile(data: any) {
  return apiRequest({
    url: '/admin/uploadFile',
    method: 'POST',
    data,
  })
}
/**
 * 多文件上传
 * @param data
 */
export function uploadFiles(data: any) {
  return apiRequest({
    url: '/admin/uploadFiles',
    method: 'POST',
    data,
  })
}
